*{ text-decoration:none; list-style:none; margin:0px; padding:0px;}
body{    color: #58585a;
    font-size: 16px;
    font-family: 'Open Sans';
    line-height: 22px;}
.header { float:left; width:100%; }



.contact_form form input {
    background: #fff;
    color: #6e6f72;
    height: 21px;
    width: 158px;
    float: left;
    font-size: 18px;
    padding: 0px 12px;
    border-radius: 12px; font-size:13px; outline:none; 
}



.col-md-3.aaa img { padding:10px;   float:left;}



.col-md-6.ccc h3 { color: #fff;}

.col-md-6.ccc h1 { float: right;  color: #fff; margin-right: 32px;}

.col-md-6.ccc h3 {  color: #fff;  margin-left: 33%;  margin-top: 0%;}

.col-md-3.bbb span { color: #fff; margin-top: 20px;  font-size: 20px;font-family: 'Droid Serif';}
.col-md-3.bbb img{ margin-right:15px;}


.col-md-12.link ul li a {display: inline-block; float: left; padding: 17px 0px; color: #2a2d7c;
    font-family: 'Open Sans'; text-transform: capitalize;  font-weight: normal; font-size:15px;  text-decoration:none;}
	.col-md-12.link ul li ul li a {
    padding:5px 0px !important;
	}
.menu_row ul li a	{border-bottom:8px solid #fff;}
.menu_row ul li a:hover{ border-bottom-color:#4c86c6;  }	
.col-md-12.link ul .current-menu-item a{ border-bottom-color:#4c86c6; font-weight:bold; }	

.col-md-12.imgs {
    background-image: url(image/gerls.jpg);
    height: 461px;
    float: left;width:100%;
    background-position: center;
}

.col-md-12.con span {font-size: 27px;}

.col-md-12.con  h5 {font-size: 15px;}

.col-md-3.icone span {text-align: center;margin-left: 55px;float:left;}

.col-md-3.icone img {}

.col-md-3.i1 {background: #0070FF;height: 60px;text-align: center;float: left;margin-top: -4%;margin-left: 15px;

          width: 212px;padding-top: 25px;color: white;}



.col-md-3.i2 {background: #0070FF;height: 60px;text-align: center;float: left;margin-top: -4%;margin-left: 30px;

          width: 213px;padding-top: 25px;color: white;}



.col-md-3.i3 {background: #0070FF;height: 60px;text-align: center;float: left;margin-top: -4%;margin-left: 30px;

              width: 213px;padding-top: 25px;color: white;}



.col-md-3.i4 {background: #0070FF;height: 60px;text-align: center;float: left;margin-top: -4%;margin-left: 30px;

             width: 213px;padding-top: 25px;color: white;}



.col-md-3.icone span {float: left;width: 100%;}

img{max-width:100%;}

.com {
    margin-top: 35px;
    float: left;
    width: 100%;
}

.col-md-10.hh h2 {color: royalBlue;font-size: 19px;}

.col-md-10.hh h4 {color: #7DAD40;}

.ull ul li a {padding: 37px;display: inline-block;float: left;text-decoration:none;color:#fff;}

.section_wraps {    background: #4a87c6; padding:23px 0px;
    float: left;
    width: 100%;}

.footer {background: #2a2d7c; color: #fff; padding-bottom:28px; float: left; width: 100%;}

.col-md-3.nn ul li a {color: white;text-decoration: none;}

.col-md-3.mmm {margin-top: 63px;}

.col-md-3.cccc{margin-top: 63px;float:left;}

.col-md-3.mmm ul li a {color: white;text-decoration: none;}

.col-md-3.cccc ul li a {color: white;text-decoration: none;}

.col-md-3.zzz img  {float: left;}

.col-md-3.zzz h1 {font-size: 20px;}

p {font-family: 'Open Sans'; font-size:16px; line-height:22px;}
.con p {margin: 18px 0px 0px 0px;}

.jj li {    float: left;
    text-align: center;
    padding: 10px 0px;
    color: #fff;
    border-left: 1px solid #fff;
    width: 88px;}
.jj ul { float: left; }
.jj li a {color: #EBECEC;text-decoration: none;}
.jj li:last-child {
    border-right: 1px solid #fff;
}

.logo2wrap{ text-align:right;}



.col-md-4.zzz h5 {font-size: 23px;}
.col-md-3.aaa > div > form {margin-top:44px;}

.col-md-8.list_style ul {float: left;width: 100%;}

.footer > div > div > div.col-md-4.lll { padding-top:98px;}

.col-md-4.lll img {float: left;    width: 23px;
    height: auto;}
.col-md-4.lll > img {padding-right: 15px;}

.col-md-4.lll > h5 {    font-size: 20px; font-family: 'Droid Serif'; float:left;margin: 4px 0px 0px 0px;}

.col-md-8.list_style ul li a {color: #fff;}

.contact_formss form input {background: #fff;color: #70a8a9;height: 40px;width: 77%;margin-bottom: 25px;

      border-radius: 50px; float:left;font-size: 18px;padding: 0px 20px; outline: none;}

.col-md-8.list_style h2 {padding-top: 0px; font-family: 'Droid Serif'; font-size: 18px; margin: 20px 0px 25px 0px;}

.col-md-8.list_style ul li a {    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Open Sans';  
    width: 100%;
    float: left;
    border-bottom: 1px solid #53529a;
    padding-bottom: 9px;
    margin-bottom: 9px}
.logo_wrap a img {
    width: auto !important;
    height: auto !important;   max-width: 377px;
}
.logo_wrap a { float:left; width:100%; text-align:center;}

img{ max-width:100%;}
.top_row {
    background: #2a2d7c;
    float: left;
    width: 100%;padding:5px 0px;
}
 .search-form button{ height:21px; width:21px; background:url(image/search_icn.png);    border: none;
    float: left;    margin-left: 7px; outline:none;}
 .search-form button svg.icon.icon-search {
    display: none;
}

.bbb {
    text-align: right;
    padding-top: 45px;
}

.contact_form label { display: none;}

.contact_form {
    float: left;
    margin-top: 47px;
}

.menu_row ul li { padding: 0px 16px;  float: left; position:relative;}
.menu_row ul li:first-child{ padding-left:0px;}
.menu_row ul li:last-child{ padding-right:0px; float:right;}

.menu_row {
    float: left;
    width: 100%;
}
div#myNavbar {
    padding: 0px;
}

ul#menu-main-menu {
    margin: 0px;
}

.navbar{ min-height:100%; margin:0px; border:0px; float:left; width:100%;}

.navbar-toggle {
    background-color: #2a2d7c;
    float: none;
    margin: 10px 0px;
}
.navbar-toggle .icon-bar{ background:#fff;}
.navbar-header {float: left;width: 100%; text-align: center;}
.sec_2 {
    float: left;
    width: 100%;
}
.con {
    margin-bottom: 26px;
}
.icone {
    padding: 0px 1px 0px  0px;
}

.icone h2 {
    font-family: 'Droid Serif';
    font-size: 18px;
    float: left;
    width: 100%;
    margin: 0px;
    color: #fff;
    background: #4c86c6;
    padding: 15px;
    line-height: 25px; transition: all 0.3s;
}
.image_box img:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.image_box img {
    transition: all 0.3s;
}
.images_33 img:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    transform: scale(1.1);
}
.images_33 img {
    transition: all 0.3s;
}
.icone:hover > h2 {
   background:#6f98cf;
}
.sec_3 {
    float: left;
    width: 100%;    margin-bottom: 30px;
}
.slogen_text h5 {
    color: #2a2d7c;
    font-size: 24px;
    font-family: 'Droid Serif';
    font-style: italic;
    line-height: 33px;
}
.slogen_text h2 {
    color: #6f98d0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Open Sans';
}
.slogen_text h4 {
    color: #2a2d7c;
    font-size: 14px;
    font-family: 'Open Sans';
}
.image_box { float: left; width: 100%; text-align: center;    cursor: pointer;}
.jj li p {
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 10px;
}
.icon_wrap {
    min-height: 24px;
    display: block;
}
.logo2wrap a img {width: auto !important; height: auto !important; max-width: 290px;}
.logo2wrap{ text-align:center;}
.jj li {float: none; display: inline-block; position:relative;z-index:999;}
.jj ul {float: left;width: 100%;  margin:0px;}

.social_share {
    float: right;
}
.social_share ul li{ display:inline-block; padding-left:5px;}
button.search-submit span.screen-reader-text { display: none;}
.footer .contact_form{ width:100%; margin-top:5px;}
.footer .contact_form form input{    width: 90%;}
.footer .search-form button{ float:right;}
.about_banner{ background:url(image/about_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.enrolment_banner{ background:url(image/enrolment_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.community_banner{ background:url(image/community_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.sailing_banner{ background:url(image/sailing_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.tuition_banner{ background:url(image/tuition_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.faith_banner{ background:url(image/faith_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.tdp_banner{ background:url(image/tdp_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.contact_banner{ background:url(image/contact_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.location_banner{ background:url(image/location_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.newman_banner{ background:url(image/newman_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.crest_banner{ background:url(image/crest_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.history_banner{ background:url(image/history_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.principal_banner{ background:url(image/principal_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.wellbeing_banner{ background:url(image/wellbeing_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.strategic_banner{ background:url(image/strategic_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.report_banner{ background:url(image/report_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.values_banner{ background:url(image/values_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.song_banner{ background:url(image/song_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.sports_banner{ background:url(image/sports_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.voc_edu_banner{ background:url(image/voc_edu_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.teaching_banner{ background:url(image/teaching_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.curriculum_banner{ background:url(image/curriculum_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }
.learning_support_banner{ background:url(image/learning_support_bg.jpg); float:left; width:100%; height:250px; background-position:center; background-size:cover; }

.page_wrap { float: left;  width: 100%; margin: 28px 0px;}
.list-items22 p { color: #58585a; font-size: 16px;}
.list-items ul li{}
.list-items ul li a { color: #2a2d7c; font-size: 16px; font-family: 'Open Sans';  text-decoration: none;
    border-bottom: 1px solid #cacacc; float: left;  width: 100%; margin-bottom: 15px;  padding-bottom: 15px;  padding-left: 15px; text-transform:capitalize;}
.list-items h2 {
    font-family: 'Droid Serif';
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    border-bottom: 1px solid #cacacc;
    color: #2a2d7c;
    font-size: 19px;
    margin-top: 7px;
}	
.sport_banner{ background:url(image/sport_bg.jpg);float: left;  width: 100%;  height: 250px;    background-position: center;    background-size: cover;}
.wrap {  float: left;    width: 100%; margin-bottom:40px;    border-top: 1px solid #dadada;}
.img-brdr {border: 1px solid #dadada;}
.fixed-header{position: fixed; top: 0px;  width: 100%; background: #fff; z-index: 9;   
 border-bottom: 1px solid #dadada;}
.section_imgs { float: left; width: 100%; margin-bottom:50px;}
svg.icon.icon-angle-down { display: none;}
.sub-menu {
    display: none;position: absolute;
    top: 63px;
    z-index: 9;
    background: #f5f5f5;    padding: 0px 10px;
    width: 200px;
}
.menu_row ul li:hover > .sub-menu {
    display: block;
}
.menu_row .sub-menu li:last-child {
    float: left;
}
.menu_row .sub-menu li{ width:100%; padding:0px}
.sub-menu li a{ float:left; width:100%;}
.menu_row .sub-menu li:first-child{padding:0px;}
.sub-menu .sub-menu { left: 100%; top: 0px;}
.menu_row .sub-menu li a{ border-bottom-color:#f5f5f5;}
.menu_row .sub-menu li a:hover{ border-bottom-color: #4c86c6;}
.contact_form h2.widget-title { display: none;}
.text_center{ text-align:center;}
.wrap2 { margin-bottom:100px; padding-top:25px;}
.search-form input { background: #f5f5f5; padding: 5px 10px;  border: 1px solid #a7a2a2;}
.global li {font-size: 16px; position:relative; font-family: 'Open Sans'; padding-left:35px;margin-top: 5px; }
.global li:before {
    content: "";
    background: #2a2d7c;
    height: 5px;    border-radius: 50%;
    width:5px;
    position: absolute;
    left:10px;
    top: 9px;
}
.global ul { margin-left: 0px;padding: 0px 0px;}
ul.global{ margin-left: 18px;}
header.entry-header h1.entry-title { color: #2a2d7c; margin: 30px 0px 17px 0px;}
/* header.entry-header{ display:block !important;} */
.wrap p {
    line-height: 24px;
}
.wrap2 .search-form {
    display: none;
}
.wrap2 header.page-header {
    margin-bottom: 0px;
}
  table, th, td{
        border: 0px solid #666;
    }
    table th, table td{
        padding: 10px;
    }
.contact-table td {
        border: 1px solid #666;
        padding: 3px;
    }
.rrr div#comments{ display:none;}
.rrr nav.navigation.post-navigation{ display:none;}
.wpcf7-form { background: #ddd; padding: 50px 50px 10px 50px; float: left; width: 100%;}
.wpcf7-form input {
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
    border: 1px solid #cac6c6;
    padding: 0px 15px;
}
.wpcf7-form textarea {
    width: 100%;   
    margin-bottom: 25px;
    border: 1px solid #cac6c6;
    padding: 10px 15px;
}
.wpcf7-form input#submit {
    width: auto;
    background: #4a87c6;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #4a87c6;
    display: block;
    margin: auto;
    padding: 0px 28px;
}
.list-items ul li.current_page_item a {border-bottom: 3px solid #2a2d7c;font-weight: bold;}
.mrgn_tpp {
    margin-top: 50px;
}
.calendar_box {
    float: left;
    width: 100%;
    height: 800px; border:none;
}
h2.entry-title a {
    font-size: 24px;
}
svg.icon.icon-arrow-left
{
    display:none;
}
svg.icon.icon-arrow-right
{
    display:none;
}
.navigation h2
{
    display:none;
}

.page_title {
    color: #2a2d7c;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 20px;
}
.col-md-4.lll > img.fggf {
    width: 42px;
    height: 27px;
}


@media screen and (min-width: 990px) {
	.list-items {  padding-right: 30px;}
	.logo2wrap a {
    float: right;
}
}
@media screen and (max-width: 990px) {
	
.logo2wrap a img{ max-width:290px;}	
.menu_row ul li {padding: 0px 10px;}
.top_row{ text-align:center;}
.bbb{ text-align:center; width:100%; padding-top:10px; float:left;}
.logo_wrap{text-align:center; width:100%;}
.aaa {
    width: 100%;
    text-align: center;
}
.contact_form {
    margin-top: 15px;
    width: 100%;
}
	.contact_form form input {
    float: none;
}
.search-form button {
    float: none;    vertical-align: middle;
}


}
@media screen and (max-width: 767px) {
	
	
	.wellbeing_banner {
    background: url(image/xwellbeing_bg.jpg.pagespeed.ic.0ejoHT0km7.webp);
    float: left;
    width: 100%;
    height: 185px;
    background-position: center;
    background-size: 100%;
}
.about_banner {
  
   
    background-size: cover;
    height: 100px;
    background-repeat: no-repeat;
}
.commen_bg {
  
   
    background-size: cover;
    height: 100px;
    background-repeat: no-repeat;
}

.logo_wrap{ float:left;}
	
	.list-items22 td {
    width: 100% !important;
    float: left;
    text-align: left !important;
}
	
.menu_row ul li { float: left; width: 100%; padding: 0px;}
.col-md-12.link ul li a{ width:100%;}
.contact_form form input{ float:none;}
.search-form button{ float:none;}
.contact_form {margin-top: 15px; width: 100%;}

.logo_wrap a img {  max-width: 100%;}
.col-md-12.link ul li a{ padding:10px 0px;}
.icone h2 {    max-width: 251px; float: none; display: block; margin: 0px auto;}
.sec_3 { text-align: center;}
.icone h2 {
    max-width: 251px;
    float: none;
    margin: 0px auto;
        display: table;
    text-align: center;
}
.jj ul{ text-align:center;}
.col-md-3.mm {
    margin-bottom: 15px; text-align:center;

	}
.col-md-12.imgs { height: 270px;}

.list-items h2 {padding-left: 0px;    font-size: 14px; }
.list-items ul li a {padding-left: 0px;    font-size: 14px;}
.wpcf7-form {padding: 40px 30px 10px 30px;  }

}
@media screen and (max-width: 480px) {
	.jj li {
   
    width: 100%;
    border-bottom: 1px solid #fff;
    border-left: 0px;
}
.jj li:last-child{ border-right:0px; margin-bottom:15px;}
}
@media screen and (max-width: 400px) {

.list-items h2{ padding-left:0px;}
.list-items22 p{ font-size:14px;}
}
.img-rite {
    width: auto;
    height: auto;
    padding: 10px 0px 10px 10px;
    float: right;
    z-index: 8;
}
.img-lft {
    width: auto;
    height: auto;
    padding: 10px 10px 10px 0px;
    float: left;
    z-index: 8;
}